[Bug 163590] Re: Please sync moosic 1.5.4-3 (universe) from Debian unstable (main)

Sebastien Bacher seb128 at ubuntu.com
Mon Nov 19 09:53:03 GMT 2007


[Updating] moosic (1.5.2-2ubuntu1 [Ubuntu] < 1.5.4-3 [Debian])
 * Trying to add moosic...
  - <moosic_1.5.4.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
  - <moosic_1.5.4-3.dsc: downloading from http://ftp.debian.org/debian/>
  - <moosic_1.5.4-3.diff.gz: downloading from http://ftp.debian.org/debian/>
I: moosic [universe] -> moosic_1.5.2-2ubuntu1 [universe].


** Changed in: moosic (Ubuntu)
   Importance: Undecided => Wishlist
       Status: Confirmed => Fix Released

-- 
Please sync moosic 1.5.4-3  (universe) from Debian unstable (main)
https://bugs.launchpad.net/bugs/163590
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list